body {
  margin: 0;
  padding: 0;
  width:100%;
}
* {
  padding: 0;
  margin: 0;
}
h1, h2, h3, h4, h5, h6, newsflash-title {
  padding: 0 0 3px 0;
  margin: 5px 0 0 0;
  font-weight:300;
  line-height: 1.2;
  color:rgba(55,73,45,1.0);
  letter-spacing: 0.03em;
  font-family: 'Hammersmith One', sans-serif;
}
h1 {
  font-size: 1.7em;
}
h2 {
  font-size: 1.7em;
  padding-left:30px;
}
h3 {
  font-size: 1.6em;
  padding-left:30px;
}
h4 {
  font-size: 1.6em;
}
ul, ol {
  padding: .75em 0 .75em 0;
  margin: 0 0 0 13px;
  color:#545151;
}
ul li, ol li {
  font-size: 1.1em;
  list-style:none;
  
  padding-left:3px;
  margin-bottom:2px;
}
ul.menu {
  margin: 0 auto;
  max-width: 1100px;
  min-width: 300px;
  padding: 0;
}
ul.menu li {
  list-style: none;
}
div,div a,div p,p,a,ul,ol,ul li,ol li,rsform{
 font-family: 'Barlow', sans-serif;
 letter-spacing: 0.05em;
 color:#161c10;
}
p {
  padding: 5px 0;
  line-height: 120%;
  font-size: 1.1em;
}
address {
  margin: .75em 0;
  font-style: normal;
}
a:focus {
  outline: none;
}
img {
  border: none;
}
em {
  font-style: italic;
}
strong {
  font-weight: bold;
}
form, fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input, select {
  vertical-align: middle;
}
button{
  vertical-align: middle;
  cursor:pointer;  
}
.clr {
  clear : both;
}
.column.column1 {
  width: 25%;
}
.column.column2 {
  width: 48.2051282051%;
}
.column.main {
  width: 75%;
}
.column.center {
  width: 51.7948717949%;
}
.column.noleft .center {
  width: 70%;
}
.column.noleft .column2 {
  width: 30%;
}
.column.noleft.main {
  width: 100%;
}
.column.noright .column.center {
  width: 100%;
}
.flexiblemodule, .column, .logobloc {
  float: left;
}
.telemobile{padding-top:20px;}
/*-Custom styling-*/
body {
  text-align: left;
}
a {
  color: #336699;
}
a:hover {
  color: #3399cc;
}
.button, button, input.btn {
  border: none;
  background: rgba(212,79,0,1.0);
  color: #fff;
  padding: 5px;
  margin-bottom:4px;
  margin-top:4px;
  text-align: center;
  font-weight: normal;
}
.button:hover, button:hover, input.btn:hover {
  padding: 5px;
  margin-bottom:4px;
  margin-top:4px;
  cursor:pointer;
}
ul.pagenav li a {
  display: block;
  color: #3399cc;
}
.invalid {border: red;}
input.inputbox, .registration input, .login input, .contact input, .contact textarea,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  border: none;
  border: #043568 0px solid;
  color: #043568;
  padding: 4px;
  margin:0 0 3px 0;
  text-align: left;
}
.breadcrumb {width:90%;margin:0 auto;padding:20px 0px 40px 0px;}
.breadcrumb li{display: inline-block;font-size:85%;font-family: 'Metrophobic', sans-serif;}
.breadcrumb li a{text-decoration: none;color: rgba(95,125,0,1.0);}
 input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,
 textarea, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
  border: rgba(243,243,243,0.6) 1px solid;
}
.breadcrumb-item + .breadcrumb-item {
    padding-left: 0.5rem;
}
.breadcrumb-item + .breadcrumb-item::before {
    float: left;
    padding-right: 0.5rem;
    color: #6d757e;
    content: "/\00a0";
}
.breadcrumb-item.active {
    color: #484f56;
}
/*-custom styling modules-*/
.container-d{
  width:100%!important;
  height:auto;
  float:left;
  background-position:40% 3%;
  background-size:60%;
  padding:0px!important;
}
#container-fluid{
  width: 100%;
  max-width:100%;
  margin:0 auto;
}
#maincontent{
  width:100%;
  margin:0 auto;
  max-width:1150px;
}
#main{
    padding:0 15% 0 15%;
    height: auto;
    float: left;
    width: 70%;
    z-index:300;
    display:block;
}
#content{
  padding:0 0 0 0;
  height:auto;
  float:left;
  width:100%;
  color:#424242;
  background:#fff;
}
#content p{
 padding:5px 30px 5px 30px; 
 color:#424242;
}
#content h1{
 font-size:34px;
 padding:5px 30px 5px 30px;
 color:rgba(61,125,143);
}
#left div.moduletable, #left div.module,
#left div.moduletable_menu, #left div.module_menu {
  margin:0 40px 0 0;
  background:#fff;
}
#left div.moduletable h3, #left div.module h3,
#left div.moduletable_menu h3, #left div.module_menu h3 {
  margin:0 3px 0 3px;
  background:#fff;
  font-size: 1.3em;
}
#main div.moduletable, #main div.module,
#main div.moduletable_menu, #main div.module_menu {
  margin:0 0 0 0;
  background-color: rgba(147,147,147,0.1);
  box-shadow: #000000 0px 25px 25px -25px;
} 
#center > div.inner {
  margin:0 0 0 0;
}
#content > div.inner {
  margin:0 0 0 0;
  background-color: rgba(78, 122, 193, 0.2);
}
#right div.moduletable, #right div.module,
#right div.moduletable_menu, #right div.module_menu {
  margin:0 0 0 10px;
  background-color: rgba(147,147,147,0.1);
}
#right div.moduletable h3{
  margin:0 3px 0 3px;
  font-size: 1.1em;
  padding:5px;
}
#right div.moduletable ul li {
  list-style:none;
}
#right div.moduletable ul li a{
  margin:0 3px 0 3px;
  font-size: 0.9em;
  padding:5px;
  text-decoration: none;
  list-style:none;
}
/*-css main modules in index.php-*/
#tbox01{
 width:100%;
 height:auto;
 margin-top:28px;
 float:left;
 z-index:600;
 position:absolute;
 background-position:50% 10%;
 background-size:2100px;
 background: rgba(147,147,147,0.0);
}
#tbox02{
 width:98%;
 height:auto;
 position:relative;
 display:block;
 margin-left:1%;
 margin-right:1%;
 margin-top:0px;
 float:left;
}
#tbox03{
 width:100%;
 height:auto;
 margin-top:0px;
 margin-left:0%;
 float:left;
 position:abslolute;
 z-index:600;
}
#tbox04{
 width:100%;
 height:auto;
 float:left;
 padding:0 0 0 0;
 margin:0 0 0 0;
 background-image: linear-gradient(rgba(66,66,66,1.0), rgba(66,66,66,0.9));
}
#tbox05{
 width:100%;
 height:auto;
 float:left;
 background-image: url("/images/foot01.png");
 background-repeat: no-repeat;
 background-size: cover;
}
#tbox050{
 width:100%;
 max-width:1350px;
 height:auto;
 margin:0 auto;
}
#tbox051{
 width:98%;
 margin:0 1% 0 1%;
 height:auto;
 float:left;
}
/*-start css main modules box-*/
#box01{
 width:210px;
 height:50px;
 margin-top:3px;
 margin-left:6%;
 display:inli ne-block;
 border-radius: 3px;
}
#box01 p{
 display:inline-block;
}
#box01 a{
 text-decoration: none;
}
#box02{
 display:inline-block!important;
 width:15%!important;
 height:auto;
 margin-left:10%;
 float:left;
 border-radius: 3px;
}
#box02 img{
 width:auto;
 max-width:300px;
 height:70px;
}
#box03{
 width:auto;
 height:52px;
 padding:8px 5px 0 0;
 float:right;
 margin:0 30px 0 0;
}
#box03 a{
  text-decoration: none;
  font-family: 'Flamenco', cursive;
}
#box03 img{
  opacity:0.8;
}
#box04{
 width:60%;
 min-width:34px;
 height:auto;
 float:left;
 margin:0 2% 0 0;
 border-radius: 3px;
}
#box04 p{
 padding:10px 0 10px 0;
 
 cursor:pointer;
}
#box04 a{
 margin:0 15px 0 15px;
 color:rgba(106,173,191);
 cursor:pointer;
 text-decoration: none;
}
#box05{
 display:block;
 position:fixed;
 width:70px;
 height:70px;
 left:2%;
 top:28px;
 z-index:2000;
 border-radius: 3px;
}
#box06{
 width:100%;
 height:auto;
 float:left;
 display:block;
 position:absolute;
}
#box07{
 width:39px;
 height:39px;
 position:fixed;
}
#box08{
 width:100%;
 height:auto;
 margin:0 0 0 0;
 float:left;
 background-color:rgba(147,147,147,0.8);
}
#box10sl{
 width:100%;
 height:auto;
 float:left;
 margin-bottom:10px!important;
 z-index:500;
 position:relative;
}
#box011{
 width:700px;
 height:30px;
 margin:0 auto;
 margin-bottom:10px!important;
 z-index:500;
 position:relative;
 display:none;
}
#box11{
 margin-top:0px;
}
#box12{
 width:100%;
 height:100vh;
 background:linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url("/images/puzzle.jpg");
 background-repeat: no-repeat;
 background-position: center;
 background-size: cover;
 margin:0 auto;
 z-index:200!important;
 display:block;
}
#box121{
 width:100%;
 height:auto;
 float:left;
 margin:10px 0 10px 0;
}
#box13{
 width:100%;
 padding:50px 0 50px 0;
 height:auto;
 margin:0 auto;
}
#box14{
 width:100%;
 height:auto;
 float:left;
}
#box15{
 width:74%;
 height:auto;
 margin:70px 10% 50px 10%;
 padding:30px 3% 30px 3%;
 background-color: rgb(140, 157, 117,0.1);
 float:left;
}
#box050{
  width:100%;
  min-width:32px;
  height:28px;
  float:left;
  display:none;
  margin:8px 3px 2px 0;
  cursor:pointer;
  text-align:center;
  background: url(/images/headers/enter03.png);
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: 50% 50%;
  border-right: 1px solid rgba(255,255,255,0.3);
  opacity: 1.0;
}
#box051{
  width:93%;
  float:left;
  border-radius:3px;
  padding:0 0 0 3px;
  cursor:pointer;
  margin:2px 0 2px 3px;
  text-align:center;
  background: rgba(212,79,0,0.7);
  display:none;
  color:#fff;
}
#box052{
  width:93%;
  float:left;
  text-align:center;
  cursor:pointer;
  padding:0 0 0 3px;
  margin:0 0 2px 3px;
  border-radius:3px;
  display:none;
  background: rgba(212,79,0,0.8);
  color:#fff;
}
#box053{
  width:93%;
  min-width:120px;
  float:left;
  border-radius:3px;
  padding:3px;
  margin:2px 12px 2px 2px;
  cursor:pointer;
  text-align:center;
  background: rgba(212,79,0,0.6);
  display:none;
  color:#fff;
}
#box054{
  width:26px;
  float:left;
  height:25px;
  padding:3px;
  cursor:pointer;
  text-align:center;
  background-size:65%;
  background-image: url("/images/search.png");
  background-repeat: no-repeat;
  background-position: 60% 60%;
}
#box055{
  width:26px;
  height:26px;
  float:left;
  border-radius:3px;
  padding:3px;
  display:none;
  cursor:pointer;
  text-align:center;
  background-image: url("/images/cansel01.png");
  background-repeat: no-repeat;
  background-size:65%;
  background-position: 55% 60%;
}
#box10a{
 width:60%;
 margin-left:19%;
 margin-top:200px;
 height:auto;
 z-index:400;
 padding:20px;
 display:block;
 background-color:rgb(215, 215, 215);
 position:absolute;
}
#box10bb{
 width:100%;
 height:auto;
 float:left;
 display:inline-block;
}
#box011{
 width:90%;
 max-width:100%;
 position:absolute;
 height:auto;
 top:-10px;
 display:block;
 z-index:1000;
 margin-left:5%!important;
 background-color: rgb(215, 215, 215);
}
#box059{
 width:70px;
 height:70px;
 transition: 0.1s linear;
 cursor: pointer;
 border-radius: 3px;
 background-image: url(/images/menu06.png);
 background-repeat: no-repeat;
 background-size: 100%;
 background-position: 55% 75%;
}
#box059:hover{
opacity:0.8;    
}
#box060{
 display:none;
 cursor: pointer;
 position:fixed;
 width:70px;
 height:70px;
 border-radius: 3px;
 z-index:1200;
 background-image: url(/images/menu07.png);
 background-repeat: no-repeat;
 background-size: 100%;
 background-position: 50% 50%;
 opacity:0.6;   
}
#box060:hover{
opacity:0.5;    
}
#box061{
 background:rgba(62,125,143,1.0);
 box-shadow: #fff 0px 25px 25px -25px;
 height:auto;
 top:150px;
 padding:5px 0 25px 0;
 display:none;
 float:left;
 border-radius:3px;
 margin:0 auto;
 z-index:1500;
 position:relative;
}
#box062{
 width:94%;
 float:left;
 display:block;
 padding:10px 3% 0px 3%;
 height:auto;
}
#box16{
 width:48%;
 height:600px;
 float:left;
 padding:0 0 0 0;
 margin:240px 2% 5% 0;
 display:flex;
 align-items: center;
 background-color: rgba(62,125,143);
}
#box17{ 
 width:48%;
 height:600px;
 float:left;
 display:flex;
 align-items: center;
 padding:0 0 0 0;
 margin:240px 0 5% 2%;
 background-color: rgba(62,125,143);
}
#box18{ 
 width:60%;
 max-width:1000px;
 height:auto;
 float:left;
 padding:10px 0 100px 0;
 margin:0 4% 0 20%;
}
#box20{
 width:100%;
 height:auto;
 display:block;
 float:left;
}
/*-finish css main modules box-*/
/*-start custom styling inside modules-*/
#dv01{
 width:100%;
 max-width:1200px;
 height:auto;
 margin:0 auto;
 display:block;
}
#dv02{
 width:100%;
 height:100%;
 display:block;
 float:left;
}
#dv03{
 width:100%;
 height:auto;
 margin:15% 0 0 0;
 padding:50px 0 0 0;
 float:left;
 font-size: 5.5em;
 color:#fff;
 text-align:center;
 font-family:'Hammersmith One', sans-serif!important;
 background-image: linear-gradient(rgba(169,208,218,0.03), rgba(169,208,218,0));
}
#dv04{
 width:100%;
 height:auto;
 margin:0 0 0 0;
 padding:0 0 50px 0;
 float:left;
 font-size: 2.0em;
 color:rgba(220,220,220);
 text-align:center;
 background-image: linear-gradient(rgba(169,208,218,0), rgba(169,208,218,0.03));
 font-family:'Hammersmith One', sans-serif!important;
}
#dv05{
 position:absolute;                  
 bottom:0;                          
 left:0;
 width:100%;
 height:auto;
 padding:0 0 35px 0;
 float:left;
 font-size: 1.0em;
 color:#fff;
 text-align:center;
}
#dv21{
   float:left;
   width:100%;
   height:auto;
}
#dv21_0{
  float:left;
  width:80%;
  margin:60px 10% 60px 10%;
  max-width:1350px;
  height:auto;
  z-index:80;
  position:relative;
  border-bottom:0px solid #e0e0e0;
}
#dv21_a{
   float:left;
   width:50%;
   height:1050px;
}
#dv21_b{
   float:left;
   width:50%;
   height:250px;
   margin:30px 0 40px 0;
   background-color: rgba(61,125,143);
   border-radius: 5px;
   box-shadow: #fff 0px 25px 25px -25px;
}
#dv21_ba{
   float:left;
   width:25%;
   height:250px;
   display:flex;
   align-items: center;
   background-color: rgba(61,125,143);
}
#dv21_bb{
   float:left;
   width:75%;
   height:250px;
   display:flex;
   align-items: center;
   background-color: rgba(61,125,143);
}
#dv21_bb p{
 padding:0 20px 0 20px;
}
#dv21_b table, #dv21_c table, #dv21_d table, #dv21_e table{
   margin:15px 20px 25px 20px;
}
#dv21_c{
   float:left;
   width:50%;
   height:250px;
   margin:30px 0 40px 0;
   background-color: rgba(61,125,143);
   border-radius: 5px;
   box-shadow: #fff 0px 25px 25px -25px;
}
#dv21_d{
   float:left;
   width:50%;
   height:250px;
   margin:30px 0 40px 0;
   background-color: rgba(61,125,143);
   border-radius: 5px;
   box-shadow: #fff 0px 25px 25px -25px;
}
#dv21_e{
   float:left;
   width:50%;
   height:250px;
   margin:30px 0 40px 0;
   background-color: rgba(61,125,143);
   border-radius:5px;
   box-shadow: #fff 0px 25px 25px -25px;
}
#dv21_a_a{
   position:relative;
   z-index: 995!important;
   margin:350px 0 0 0;
}
#dv21_a_a img{
   width:50%;
   box-shadow: #fff 0px 25px 25px -25px;
}
#dv21_a_b{
   position: relative;
   float:left;
   display:none;
   background-color: rgba(61,125,143);
   width:300px;
   height:2px;
   margin:20px 0 0 22%;
   z-index: 990!important;
   border-radius:3px;
}
#dv21_a_b img{
   width:150%;
}
#dv21_a_c{
   position: relative;
   width:50%;
   height:18%;
   margin:-50px 0 0 210px;
   background: rgba(247,247,247,1.0);
   z-index: 1000!important;
   border-radius: 12px 12px 12px 12px;
}
#dv21_a_c p {
   padding:30px 15px 0 15px;
}
#dv21_a_d{
   position: relative;
   width:60%;
   height:7%;
   background:#336699;
   z-index: 1000!important;
   margin:-15px 15px 0 95px;
   border-radius:5px;
}
#dv21_a_d p{
  color:#fff;
}
#dv21_ba img{
  width:40%;
}
#dv22{
 width:98%;
 max-width:1350px;
 height:auto;
 margin:0 auto;
 display:block;
}
#dv23{
 width:33%;
 height:auto;
 float:left;
 margin:0 0 120px 0;
 display:block;
}
#dv23_a{
 width:80%;
 margin:0 10% 0 10%;
 height:auto;
 float:left;
 display:block;
 position: relative;
 background: rgba(233,242,245,0.9);
 box-shadow: #fff 0px 10px 10px -10px;
}
#dv23_a img{
 margin:0 0 0 0;
 padding:0 0 0 0;
 width:100%;
}
#dv23_b{
 float:left;
 margin:8px 10% 0 10%;
 width: 80%;
 height: 320px;
 color: #fff;
 border-radius:3px;
 background:rgba(81,81,81);
 font-family: 'Noto Serif KR', serif;
 z-index: 80!important;
 position: relative;
 border-bottom: 0px solid rgba(189,160,163,0.6);
 box-shadow:rgba(61,125,143) 0px 10px 10px -10px;
}
#dv23_b p{
 width:80%;
 margin:60px 13% 20px 7%;
}
#dv24{
 width:80%;
 margin-left:10%;
 height:auto;
 display:block;
 float:left;
 position: relative;
}
#dv25{
 width:20%;
 height:250px;
 margin:50px 1.5% 0 0;
 float:left;
 display:block;
 position: relative;
 background: rgba(233,242,245,0.9);
 box-shadow: #fff 0px 10px 10px -10px;
}
#dv25 img{
 margin:0 0 0 30%;
 padding:70px 0 20px 0;
 width:40%;
}
#dv26{
 width:2px;
 height:180px;
 margin-top:80px;
 float:left;
 border-radius: 3px;
 background:rgba(61,125,143);
 display:none;
 position: relative;
}
#dv27{
 width:76%;
 height:250px;
 margin:50px 0 0 1.5%;
 float:left;
 border-radius:3px;
 background:rgba(81,81,81);
 box-shadow:rgba(61,125,143) 0px 20px 20px -20px;
 display:block;
 position: relative;
}
#dv27 p {
 width: auto;
 max-width:850px;
 margin: 60px 0 0 0;
 padding: 0 15% 0 15%;
 color:#fff!important;
 font-size:22px;
}
#dv28{
 width:80%;
 height:auto;
 margin:150px 0 150px 10%;
 float:left;
 display:block;
 position: relative;
}
#dv29{
 width:46%;
 height:2px;
 margin:20px 2% 20px 2%;
 float:left;
 border-radius: 5px;
 background: rgba(255,255,255,0.4);
 display:block;
 position: relative;
}
#dv30{
 width:46%;
 margin:0 2% 0 2%;
 height:100px;
 background: rgba(233,242,245,0.9);
 float:left;
 transition: 0.1s linear;
 box-shadow: rgba(61,125,143) 0px 30px 30px -30px;
}
#dv30:hover{
 background: rgba(233,242,245,0.8);
}
#dv30 p{
 align-items: center!important;
 display: flex;
 justify-content: center;
 width:100%!important;
 height:100%;
 font-size:28px;
 color:rgba(58,58,58,0.9);;
}
#dv30 a{
 text-decoration: none;
}
/*-footer css-*/
#dv31{
 width:27%;
 height:auto;
 float:left;
 padding:0 2% 0 4%;
 border-right:0px solid rgba(61,125,143);
}
#dv32{
 width:27%;
 height:auto; 
 float:left;
 padding:0 2% 10px 4%;
 border-right:0px solid rgba(61,125,143);
}
#dv33{
 width:27%;
 height:auto;
 float:left;
 padding:0 2% 0 4%;
}
#dv31 a,#dv32 a,#dv33 a,#dv31 p,#dv32 p,#dv33 p{
 text-decoration: none;
 transition: 0.1s linear;
 color:rgba(255,255,255,0.8);
 font-size:16px;
}
#dv31 a,#dv32 a,#dv33 a{
 cursor:pointer;
}
#dv31 a:hover,#dv32 a:hover,#dv33 a:hover{
 text-decoration: none;
 color:rgba(255,255,255,0.6);
}
#footer{
 width:100%;
 max-width:100%;
 height:auto;
 float:left;
 padding:120px 0 0 0;
 background-image: linear-gradient(rgba(44,88,101,0.8), rgba(44,88,101,1.0));
}
#dv34{
 width:100%;
 max-width:1350px;
 margin:0 auto;
 padding-left:0;
 height:auto;
}
#dv35{
 width:21%;
 height:40px;
 float:left;
 margin:0 1% 10px 1%;
 display:flex;
 border-radius:3px;
 text-align:center;
 border-bottom: 1px solid #e0e0e0;
 padding:7px 5px 10px 5px;
 background: rgba(247,247,247,0.4);
}
#dv35 a{
 color: rgba(135,101,78,1.0);
 text-decoration: none;
 width:auto;
 transition: 0.1s linear;
 text-align:center!important;
 align-items: center!important;
 display:flex;
 margin:0 auto;
}
#dv35 a:hover{
 color: rgba(135,101,78,0.8);
}
#dv36{
 width:100%;
 float:left;
 font-size:11px;
 text-align:center;
 margin:120px 0 7px 0;
 color:rgba(255,255,255,0.6);
}
#dv40{
 margin:200px 0 200px 0;
 float:left;
 width:100%;
 height:auto;
}
#dv41{
 width:100%;
 float:left;
 height:auto;
 text-align:center;
}
#dv42{
 width:29%;
 padding:0 2% 0 2%;
 float:left;
 font-size:16px;
 height:auto;
 text-align:center;
}
#dv43{
 width:100%;
 float:left;
 height:auto;
 text-align:center;
}
#dv44{
 width:60%;
 padding:0 0 0 35%;
 float:left;
 font-size:14px;
 height:auto;
 text-align:left;
}
#dv44 p,#dv44 h1,#dv44 a{
 color:#fff;   
}
/*-paragraf css-*/
#pf02{
 line-height: 150%;
 font-size: 18px!important;
 font-family: 'IBM Plex Serif', serif;
 color: rgba(49,113,104,1.0);
}
/*-anothers css-*/
.grecaptcha-badge{
  display: none!important;
}
.overlay{
 width:100%;
 height:100vh;
 background:linear-gradient(rgba(0, 0, 0, .8), rgba(0, 0, 0, .8)), url("/images/puzzle.jpg")!important;
 background-repeat: no-repeat;
 background-position: center!important;
 background-size: cover!important;
 margin:0 auto;
 z-index:200!important;
 display:block;
}
#video{
 width:75%;
 max-width:700px;
 height:auto;
 margin:0 auto;
 display:block;
}
.rsform{
 margin:0 auto;
 padding:0 5px 0 5px;
}
.rsform p{
 color:#fff;
}
#login-form{
 margin-top:30px;
 max-width:400px;
 position:absolute;
 z-index:400;
 display:block;
 background-color: rgb(215, 215, 215);
}
.login-greeting{
 padding:6px;
 width:120px;
 position:fixed;
 right:10px;
 z-index:800;
 top:70px;
 background-color: rgb(215, 215, 215);
}
.logout-button{
 padding:6px;
 width:120px;
 position:fixed;
 z-index:800;
 right:10px;
 top:95px;
 background-color: rgb(215, 215, 215);
}
.add-on{
 width:140px;
 display:inline-block;
 text-align:right;
 margin:0 15px 0 0;
}
.input-prepend{
 margin:0 0 15px 0;
}
.input-small{
 border:none!important;
}
.alert {
 background-color:rgb(215, 215, 215)!important;
 padding:20px;
 position:fixed;
 z-index:200;
 width:360px;
 top:140px;
}
.search{
 width:100%;
 max-width:500px;
 margin:0 auto;
 z-index:500;
 position:relative;
 padding:30px 5px 5px 5px;
 background-color: rgb(215, 215, 215);
}
.scr_box{
 display:none;
}
#system-message-container{
  top:120px;
  width:60%;
  max-width:800px;
  margin:0 0 0 0;
  padding:0px;
  position:absolute;
  display:block;
  z-index:700;
  background-color:rgba(215,215,215);
}
.alert-heading,.alert-wrapper{
 padding:5px 10px 5px 10px;
}
.joomla-alert--close{
 margin:5px 10px 5px 10px;
}
.formDescription{
 color:#fff!important;
 font-size:13px;
}
.formControlLabel{
 color:#fff;
}
#Frage{
 margin-top:20px!important;
}
/*-css main top menu-*/
.wrapper {
  width: 100%;
  float:right;
  height:auto; 
  position:relative;
}
.menu {
  width:auto;
  position:absolute;
  right:4%;
  margin-top:5px;
  border-top: 0px solid rgba(255,255,255,0.3);
}
.menuitem {
  display:inline-block;
  margin:0 0 2px 0;
  padding:6px 4px 14px 4px;
  width:auto;
  height:15px;
  line-height: 120%;
  font-size: 1.1em;
  color:#fff;
  transition: 0.1s linear;
  cursor: default;
}
.menuitem a{
  color:#fff;
  text-decoration: none;
  line-height: 120%;
  font-size:20px;
  cursor:pointer;
  margin:0;
  padding:0;
  border-radius:6px;
  transition: 0.1s linear;
}
.menuitem.active {
  background-color: wheat;
}
.submenu_wrapper {
  position:absolute;
  width:100%;
  right:0;
  left:0;
}
.submenu{
  display:none;    
}
.menuitem:hover .submenu{
  display:block;
  width: 90%;
  max-width:1204px;
  position:relative;
  height: 200px;
  margin-left:-10px;
  border-radius:3px;
  margin-top:7px!important;
  padding:30px 0 0 4%;
  background:rgba(247, 247, 247, 1.0);
  box-shadow: #000000 0px 25px 25px -25px;
}
.submenu a{
  width:190px;
  margin:5px 5px 5px 5px;
  padding: 5px 0 5px 10px;
  display:inline-block;
  border-radius:0 0 0 0;
  color:rgba(163,3,3,0.7)!important;
  text-decoration: none;
  border-left: 1px solid #e0e0e0;
  background:#fff;
}
.submenu a:hover{
  background:rgba(230,230,230,0.9);
  color:#545454;
}
/*---start plavnoe up menu---*/
#top_napr{
  display: inline-block;
  list-style: none;
  float:right;
  margin-right:50px;
  font-size:110%;
  line-height:1;
  font-weight:normal;
  font-stretch:extra-condensed;
}
#top_napr > li{
  display: inline-block;  
  position: relative;
  border-radius: 2px 2px 2px 2px;
  transition: 0.1s linear;
  padding:4px 5px 2px 4px;
  margin:5px -1px 0px -1px;
  z-index:9999;
  font-size:18px;
  color: rgb(106, 173, 191);
}
#top_napr > li:hover{
  display: inline-block;  
  position: relative;
  text-decoration: none;
  border-radius: 2px 2px 2px 2px;
  font-size:18px;
  color: rgb(106, 173, 191,0.7);
  padding:4px 5px 2px 4px;
  margin:5px -1px 5px -1px;
}
#top_napr > li > a{
  display: inline-block;
  color:rgb(106, 173, 191);
  width:100%;
  text-decoration: none;
  transition: background-color 0.25s , color 0.15s;
}
#top_napr > li > a:hover{
  text-decoration: none;
  color: rgb(106, 173, 191,0.7);
}
#top_napr > li:hover > ul a{
  opacity: 1;
}
#top_napr > li:hover > ul li{
  height: 28px;
  opacity: 1;
  color:#fff;
  margin-top:3px;
  padding-bottom:8px;
  z-index: 100000;
  position:relative;
}
.inner_napr{
  position: absolute;
  top: 100%;
  left: -18px;
  list-style: none;
  padding: 0;
  padding-top:15px;
  text-align: left;
  z-index: 100000;
  white-space: nowrap;
}
.inner_napr > li{
  height: 0;
  opacity: 0;
  transition: height 0.2s, opacity 0.4s;
  border-radius: 2px 2px 2px 2px;
  padding:2px 2px 2px 2px;
  color:#fff;
  z-index: 100000;
  position:relative;
  margin-top:5px!important;
  background-color:rgba(89, 173, 181,1.0);
}
.inner_napr > li:hover{
  height: 0;
  opacity: 0;
  background-color:rgba(89, 173, 181,0.8);
  transition: height 0.2s, opacity 0.4s;
  border-radius: 2px 2px 2px 2px;
  padding:2px 2px 2px 2px;
}
.inner_napr > li > a{
  width:87%;
  display: inline-block;
  color:#fff!important;
  text-decoration: none; 
  height:inherit;
  overflow: hidden;
  opacity: 0;
  font-size:17px;
  color:#fff;
  margin:0 5px 0 5px!important;
  padding:8px 5px 8px 5px;
  transition: height 0.2s, opacity 0.5s;
  z-index:100000!important;
  position:relative;
}
.inner_napr > li > a:hover{
  color: #fff;
  z-index:100000!important;
  position:relative;
}
/* ---finish plavnoe up menu---*/
/*-custom styling tables-*/
.tb01{
 width:98%!important;
 margin:0 1% 0 1%;
 height:auto;
 float:left;
 align-items: center;
}
.tb01 p{
 padding:0 2px 0 2px!important;
 display:inline-block;
 font-size:14px;
}
.tb01 td{
 height:auto;
 padding:3px 0 3px 0;
}
.tb02{
 width:98%!important;
 margin:0 1% 0 1%;
 height:auto;
 float:left;
 align-items: center;
}
.tb02 p{
 padding:4px!important;
 display:inline-block;
 font-size:14px;
}
.tb02 td{
 height:auto;
 padding:3px 0 3px 0;
}
/*-custom styling paragraf-*/
#pf01{
 background: rgba(147,147,147,0.6);
 border-radius:3px;
 padding:4px 0 4px 0;
 vertical-align:middle;
}
/*-custom styling ul li - dextop-*/
#sli01{
 padding:0px 5px 10px 25px;
 background-color: rgba(147,147,147,0.1);
 margin:10px 0 0 -10px;
 border-radius:5px;
 background-image: url("/images/home-page/budilnik02.png");
 background-repeat: no-repeat;
 background-size:15px;
 background-position: 5% 50%;
}
#sli01 li{
 list-style:none;
 height:16px;
 font-size:13px;
 padding:12px 0 0 7px;
 color: rgba(163,3,3,0.8);
}
/*-custom styling ul li-*/
#sul01{
 width:90%;
 padding-left:30px;
 background: rgba(147, 147, 147, 0.1);
 border-radius:3px;
 margin:10px 0 10px 0;
}
#uls{
 padding:5px 5px 10px 25px;
 margin:0 0 3px 0;
 line-height: 20px;
 font-family: 'Arsenal', sans-serif;
}
#uls ul li {
 list-style:none;
 list-style-image: url("/images/home-page/otmetka02.png");
 padding-left:4px;
 padding-top:3px;
}
#search-results96 .result-products span{
 margin-bottom:10px;
}
#search-results96 .result-element{
 margin-bottom:2px;
 margin-top:2px;
 height:auto;
}
#search-results96 .plugin-title.first{
 margin-top:5px;
}
#search-results96 .page-container{
 padding:10px;
}
#search-results96 .result-element span{
 margin-bottom:10px;
 padding-bottom:5px;
 line-height:110%;
}
/*-custom styling horizontal line-*/
hr{
  border-width: 0 0 1px;
  border-color: rgba(163,3,3,0.4);
  width: 70%;
  margin: 10px 0 5px 10px;
  border-radius: 3px 3px 3px 3px;
}
#hr01{
  border-width: 0 0 1px;
  border-color:rgba(163,3,3,0.3);
  width: 50%;
  margin: 0 20% 50px 30%;
}
#hl03{
  border-width: 0 0 1px;
  border-color:rgba(61,125,143);
  width:60%;
  margin:10px 20% 10px 20%;
}
#hl04{
  border-width: 0 0 1px;
  border-color:rgba(61,125,143);
  width:60%;
  margin:20px 20% 10px 20%;
}
/*-slideshow-*/
.mySlides {display: none;}
img {vertical-align: middle;}
/* Slideshow container */
.slideshow-container {
  width:100%;
  max-width:100%;
  height:auto;
  position: relative;
  margin: auto;
}
.slideshow-container img {
  width:100%;
}
/* Caption text */
.text {
  color: #fff;
  font-size: 44px;
  padding: 8px 12px;
  position: absolute;
  margin-top:-300px;
  margin-left:60%;
  margin-right:20px;
  width:auto;
  border-radius:7px;
  text-align: center;
  font-family: 'Flamenco', cursive;
  background-color: rgba(143, 143, 143, 0.8);
}
#text03{
  color:#fff;
  font-size: 44px;
  font-family: 'Flamenco', cursive;
  text-decoration: none;
}
/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
/*The dots/bullets/indicators */
#dotses{
 width:100%;
 height:20px;
 float:left;
 margin-top:12px;
}
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.actives {
  background-color: #717171;
}
/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}
@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}
/*-start css accordion-*/
.accordion {
  background:#fff!important;
  color:#161c10;
  cursor:pointer;
  margin:12px 0px 0 2px!important;
  border-radius:3px;
  padding:10px 0 10px 20px;
  width:98%;
  display:block;
  height:auto;
  border: none;
  text-align: left;
  outline: none;
  font-size: 28px;
  transition: 0.4s;
  font-family: 'Flamenco', cursive!important;
}
.accordion01 {
  background:#fff!important;
  color:#161c10;
  cursor:pointer;
  margin:20px 0px 0 2px!important;
  border-radius:3px;
  padding:10px 0 10px 20px;
  width:98%;
  display:block;
  height:auto;
  border: none;
  text-align: left;
  outline: none;
  font-size: 28px;
  transition: 0.4s;
  font-family: 'Flamenco', cursive!important;
}
.activ{
  margin:0 auto;
  background-color:rgba(147,147,147,0.6);
  color:rgba(97,97,97,0.9);
}
.accordion:hover{
  background-color:rgba(242,242,242,1.0)!important;
  color:rgba(97,97,97,0.9);
  padding-left:25px;
}
.accordion01:hover{
  background-color:rgba(242,242,242,1.0)!important;
  color:rgba(97,97,97,0.9);
  padding-left:25px;
}
.accordion:before{
  content: url("/images/headers/strelka12.png");
  color: #777;
  transform: scale(.8);
  font-weight: 200;
  float: right;
  position: relative;
  font-size:12px;
  height:auto;
  padding:5px 20px 0 0;
  margin-left: 2px;
  margin-top: 0px;
}
.activ:before {
  content: url("/images/headers/strelka21.png");
  margin-left: 8px;
  margin-top: 2px;
  padding:8px 15px 0 0;
  float: right;
}
.panel {
  padding:0;
  max-height: 0;
  margin:10px 0 10px 2px;
  overflow: hidden;
  width:90%;
  background:rgba(247, 247, 247, 1.0);
  transition: max-height 0.2s ease-out;
  box-shadow: #000000 0px 25px 25px -25px;
}
#acc01{
  width:100%;
  height:auto;
  float:left;
}
#acc02{
  width:98%;
  margin:0 1% 0 1%;
  height:auto;
  float:left;
  display:block;
  padding:10px 15px 10px 15px;
  border-bottom: 0px solid #e0e0e0;
}
#acc03 a{
 transition: 0.1s linear;
 width:80%;
 height:auto;
 font-size:22px;
 margin:3px 0 3px 0;
 padding: 3px 1% 3px 6%;
 display:inline-block;
 color: #545454;
 border-radius:3px;
 text-decoration: none;
 text-align: left;
 font-family: 'Flamenco', cursive;
}
#acc03 a:hover{
 background-color:#fff;
}
#acc04{
 margin:0 auto;
 margin-bottom:50px!important;
 padding:10px 10% 5px 10%;
 width:80%;
 max-width:1000px;
 background-color: rgb(140, 157, 117,0.4);
}
.selected{display:none;height:50px;}
.selected01{margin-top:50px;}
/*-finish css accordion-*/
/*-css anchors-*/
#anlk02,#anlk03,#anlk04,#anlk05{
 padding-top:80px!important;
}
#zimmer1,#zimmer-3,#fzimmer{
 padding-top:80px!important;
 padding-left:30px;
 font-size:28px!important;
}
.anlk01a{padding-top:80px!important;}
/*-css links-*/
.lk01{
 text-decoration: none;
 color:#161c10;
 width:100%!important;
}
.lk02{
 text-decoration: none;
 color:#161c10;
 transition: 0.1s linear;
 width:auto;
 text-align: right;
 float:right;
 font-size:20px;
 margin-right:30px;
 padding:20px 0 0 0;
}
.lk02:hover{
 color:rgba(131,131,131,0.7)!important;
}
.lk03{
 text-decoration: none;
 color:#fff!important;
 transition: 0.1s linear;
 width:auto;
 border-radius:3px;
 text-align:center;
 font-size:26px;
 margin:10px 20px 0 0;
 padding:4px 8px 4px 8px;
}
.lk03:hover{
 color: rgba(243,243,243,0.9)!important;
}
/*-css headers-*/
#hd01{
 font-size:2.2em;
 margin:30px 0 30px 0;
}
#hd02{
 font-size:2.8em;
 margin:30px 0 30px 5%;
}
.hd01 {
 display: flex;
 flex-basis: 25%;
 align-items: center;
 color: rgba(55,73,45,1.0);
 margin: 0 auto;
 width:60%;
}
.hd01:before,
.hd01:after {
 content: "";
 flex-grow: 1;
 background:rgb(140, 157, 117,0.5);
 height: 1px;
 font-size: 0px;
 line-height: 0px;
 margin:9px 9px 7px 9px;
}
#hd03{
 padding:100px 0 100px 0!important;
 margin:0px 0px 30px 0px;
 font-size: 4.0em!important;
 color:#fff;
 background-image: linear-gradient(rgba(169,208,218,0.14), rgba(169,208,218,0.00));
}
#hd04{
 padding:100px 0 100px 0!important;
 margin:0px 0px 30px 0px;
 clear:both;
 display:block;
 color:#fff;
 text-align:center;
 font-size: 4.0em!important;
 background-image: linear-gradient(rgba(169,208,218,0.14), rgba(169,208,218,0.00));
}
#hd05{
 padding:100px 0 100px 0!important;
 clear:both;
}
/*-css slaider-*/
#sl{
  width:100%;
  height:auto;
  padding:20px 0 0 0;
  float:left;
  display:inline;
}
#sl_v{
 width:85%;
 height:auto;
 margin:0 auto; 
}
.pad15{width:92%;margin:0 3% 0 1%;transition: width 0.5s, height 0.5s;transition: 0.1s linear;}
.pad15 img{padding:0 0 10px 0;}
.pad15 a{text-decoration: none;}
.pad15:hover{width:110%;position:relative;margin-left:-5%!important;margin-top:-20%!important;background-color: rgb(242, 242, 242,1.0);}
.MultiCarousel {float: left; overflow: hidden;width:90%;position:relative;height:auto;padding-left:1%;padding-right:7%;padding-bottom:40px;}
.MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float:left;padding-bottom:15px;display:inline-block;}
.MultiCarousel .MultiCarousel-inner .item { float: left;}
.MultiCarousel .MultiCarousel-inner .item > div {text-align: center; padding:0 0 10px 0; margin:10px;color:#666;}
.MultiCarousel .leftLst {position:absolute;top:calc(50% - 80px);margin-left:60px;width:40px;height:40px;background:rgb(140, 157, 117,0.9);border-radius:4px;transition: 0.1s linear;
border: 2px solid #fff;
}
.MultiCarousel .rightLst {position:absolute;top:calc(50% - 80px);margin-right:30px;width:40px;height:40px;background:rgb(140, 157, 117,0.9);border-radius:4px;transition: 0.1s linear;
border: 2px solid #fff;    
}
.MultiCarousel .leftLst:hover,.MultiCarousel .rightLst:hover{background:rgb(140, 157, 117,1.0)}
.MultiCarousel .leftLst { left:0; }
.MultiCarousel .rightLst { right:0; }
.MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over { pointer-events: none; background:rgb(140, 157, 117,0.4);}

/*-css main menu side dextop accordion-*/
.active03{
  background-image: url("/images/onyx01.png")!important;
  background-repeat: no-repeat;
  background-size:25px!important;
  background-position: 15px 49%!important;
}
.nav-item-submenu03 {
  display: none;
}
.nav-item-submenu03 ul {
  height:100%;
  float:left;
  width:90%;
  margin:9px 0 5px 0%;
  background-color:#fff;
  display:block;
}
.nav-item-toggle03 {
 text-align:left;
 text-decoration: none;
 list-style:none;
 display:block;
 float:left;
 width:97%;
 padding:2px 0 2px 0;
 height:auto;
 margin: 0 1% 4px 1%;
 background-color:none;
}
ul li:before {
 list-style:none!important;
}
.nav-item-toggle03 p {
 color: rgba(106,173,191,1.0);
 width:85%;
 height:auto;
 font-size:24px;
 padding:25px 0 25px 15%;
 margin:0 0 2px 0;
 background-color:none;
 transition: 0.1s linear;
 background-color:#fff;
}
.nav-item-toggle04{
 text-align:left;
 text-decoration: none;
 list-style:none;
 display:block;
 float:left;
 width:97%;
 padding:2px 0 2px 0;
 height:auto;
 margin:0 1% 4px 1%;
 background-color:none;
}
.nav-item-toggle04 a{
 color: rgba(106,173,191,1.0);
 width:85%;
 display:block;
 height:auto;
 font-size:24px;
 padding:25px 0 25px 15%;
 margin:0 0 0 0;
 background-color:none;
 transition: 0.1s linear;
 background-color:#fff;
}
.nav-item-toggle04 a{
 text-decoration: none!important;
}
.nav-item-toggle04 a:hover{
 background-color:rgba(235,235,235,0.9);
}
.plus03:hover{
 background-color:rgba(235,235,235,0.9);
}
.plus03{ 
  background-image: url("/images/onyx02.png");
  background-repeat: no-repeat;
  background-size:10px;
  height:auto;
  width:100%;
  background-position: 25px 49%;
  cursor:pointer;
}
.nav-item-toggle03 a {
 color: rgba(163,3,3,1.0);
 font-size:22px;
 padding:5px 0 5px 12px;
 text-decoration: none;
}
.nav-item-submenu03 ul li {
  width:100%;
  float:left;
  list-style:none;
  height:30px;
}
.nav-item-submenu03 ul li a {
  color: rgba(106,173,191,1.0);
  margin: 1px 6% 1px 4%;
  padding:4px 0 4px 8px;
  width:90%!important;
  font-size:17px;
  height:20px;
  transition: 0.1s linear;
  border-radius:3px;
  text-decoration: none;
  display:inline-block;
  background-color:#fff;
}
.nav-item-submenu03 ul li a:hover {
 color: rgba(106,173,191,0.8);
 background-color:rgba(235,235,235,0.9);
}